"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const translate = require("./translate.js");
const e = {
  translate: ["value", translate.default]
};
exports.default = e;
